<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>Creditguide</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link href="fonts/stylesheet.css" rel="stylesheet" />
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
	</head>
	<body>
		<!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="wrapper">
					<a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
					<a href="javascript:void(0)" class="menu "><span></span></a>
					<div class="right_col">
						<nav>
							<ul>
								<li><a href="javascript:void(0)"> about wisr</a></li>
								<li><a href="javascript:void(0)">blog</a></li>
								<li><a href="javascript:void(0)">faq</a></li>
								<li><a href="javascript:void(0)">contact us</a></li>
							</ul>
						</nav>
						<a href="javascript:void(0)" class="score"> get my score</a>
					</div>
					<div class="clear"></div>
				</div>
			</header>
			<!---->
			<div class="main">
				<div class="banner_inner">
					<div class="wrapper">
						<h1>Credit Guide</h1>
					</div>
				</div>
				<div class="credit_wisr">                  
					<div class="wrapper">
						<h2>Credit Guide for Wisr Finance Pty Ltd</h2>
						<h4>ACN 119 503 221</h4>
						<h5>Australian Credit Licence 458572</h5>
						<p>This document provides information about the loans provided by us. We are licensed to provide loans under the National Consumer
							Credit Protection Act 2009 (NCCP Act). The NCCP Act regulates the activity of lending, leasing, and finance broking.</p>
						<p>Wisr is committed to operating as a good corporate citizen. This includes having and implementing an industry recognised dispute
							resolution framework and we have appointed a senior manager specifically to handle any problems you may have while a customer
							of Wisr.</p>	
						<p>Under the NCCP Act, we are obliged to ensure that any loan that we provide to you is not unsuitable for you. To decide this, we may
							need to ask you some questions in order to assess whether the loan is not unsuitable. The law requires us to:</p>	
						<ul>
							<li>make reasonable inquiries about your requirements and objectives;</li>
							<li>make reasonable inquiries about your financial situation;</li>
							<li>take reasonable steps to verify that financial situation.</li>
						</ul>
						<p>Providing a loan will be regarded as unsuitable if at the time of the assessment it seems likely that when the loan is made:</p>	
						<ul>
							<li>you could not pay or could only pay the monthly instalments with substantial hardship;</li>
							<li>the loan provided will not meet your requirements and objectives.</li>
						</ul>
						<p>For example, if you can only repay the loan by selling your principal place of residence, it is presumed that the loan will cause
							substantial hardship unless the contrary is proved. For this reason we must ask you to provide a significant amount of information. It
							is therefore very important that the information you provide to us is accurate.</p>
						<p>If you ask us, we must provide you with a copy of our credit assessment of your application at any time up to seven years from the
							date of the loan contract. We are only required to give you a copy of the credit assessment if you enter into a loan contract.</p>	
						<h3>OUR INTERNAL DISPUTE RESOLUTION SCHEME</h3>
						<p>We hope you are pleased with our loan product and our service, but if you have any complaints you should notify us by contacting
							our Dispute Resolution Officer by:</p>
						<ul>
							<li>telephoning : 1300 992 007</li>
							<li>e-mailing : contact@wisr.com.au</li>
							<li>writing to : Wisr, attention : Dispute Resolution Officer, Suite 33, Level 8, 58 Pitt St, Sydney, NSW 2000</li>
						</ul>	
						<p>or by speaking to any representative of our business who will refer you to the Dispute Resolution Officer, contact details of whom
							are shown above.</p>
						<p>You should explain the details of your complaint as clearly as you can. You may do this verbally or in writing. When we receive a
							complaint, we will attempt to resolve it promptly. We hope that in this way we will stop any unnecessary and inappropriate escalation
							of minor complaints.</p>	
						<h3>OUR EXTERNAL DISPUTE RESOLUTION SCHEME</h3>	
						<p>It is Wisrʼs policy to address all disputes in terms of policies and procedures maintained by an ASIC approved dispute resolution
							scheme. If after being in touch with our Dispute Resolution Officer as outlined above, and if we do not reach agreement on your
							complaint, you may be able to refer the complaint to an ASIC Approved External Dispute Resolution (EDR) Scheme. Our external
							dispute resolution provider is Credit and Investments Ombudsman Ltd (CIO), Reply Paid 252, South Sydney, NSW 1234, phone:
							1800 138 422, fax: 02 9273 8440, email: complaints@cio.org.au, www.cio.org.au. External dispute resolution is a free service
							established to provide you with an independent mechanism to resolve specific complaints. You can obtain further details about our
							dispute resolution procedures and obtain details of our privacy policy on request.</p>
						<h3>THINGS YOU SHOULD KNOW</h3>
						<p>We donʼt provide legal or financial advice. It is important that you understand your legal obligations under the loan, and the financial
							consequences.</p>
						<p>Before you accept your loan offer, make sure you read the loan agreement carefully to understand the full details, costs and
							ramifications of the loan. If you have any doubts, you should obtain independent legal and financial advice before you enter any loan</p>	
						<h3>QUESTIONS?</h3>	
						<p>If you have any questions about this Credit Guide or anything else about our products or services, please just ask at any time on the
							contact details provided above. Weʼre here to be of service and to ensure you are fully satisfied with your dealings with us.</p>
					</div>                    
				</div>
				<div class="subscriber">
					<div class="wrapper">
						<h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
						<h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
						<form>
							<input type="text" placeholder="Your email address Subscribe" class="in">
							<input type="submit" value="Subscribe!" class="btn green">
						</form>
						<h6>We value your privacy. None of the details supplied will be shared with
							external parties.</h6>
					</div>
				</div>

			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="top_col cf">
					<div class="left_col cf">
						<ul>
							<li><a href="javascript:void(0)">ABOUT WISR</a></li>
							<li><a href="javascript:void(0)">TERMS OF USE</a></li>
							<li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
							<li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
							<li><a href="javascript:void(0)">personal loans</a></li>
							<li><a href="javascript:void(0)">contact us</a></li>
						</ul>
					</div>
					<div class="right_col cf">
						<a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
					</div>
				</div>
				<div class="bottom_col">
					<p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
						Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
				</div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<script>
			$(document).ready(function(){
				$('.nav-arrow').click(function () {
					$("html, body").animate({
						scrollTop: $('.track').position().top - ($('header').height()) 
					}, 1000);
					return false;
				});

			});
		</script>
	</body>
</html>
